Bug 57169 - w3m wants GCC_3.0 libc!
Summary: w3m wants GCC_3.0 libc!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: w3m (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-06 10:05 UTC by Jens Petersen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 10:05:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2001-12-06 10:05:39 UTC
Description of Problem:
Probably a buildroot problem.

Version-Release number of selected component (if applicable):
0.2.2-2

How Reproducible:
always

Steps to Reproduce:
1. w3m

Actual Results:
/usr/bin/w3m-{en,jp}: /lib/i686/libc.so.6: version `GCC_3.0' not found
(required by /usr/bin/w3m-{en,jp})

Expected Results:
no error

Additional Information:
0.2.2-1 is ok.  Rebuilding locally solves the problem.

Comment 1 Akira TAGOH 2001-12-07 07:07:21 UTC
What's problem?
You need to install glibc-2.2.4-20 or higher on rawhide.



Note You need to log in before you can comment on or make changes to this bug.